ar:
  subscriber_visitor:
    subject: "مرحبًا بك في %{name}"
    welcome: "مرحبًا بك في"
    content_1: "بصفتك مشتركًا، ستتلقى آخر التحديثات، والعروض الحصرية، والمزيد. ترقب المحتوى المثير الذي سيأتي في طريقك!"
    content_2: "إذا كانت لديك أي أسئلة أو تحتاج إلى مساعدة، فلا تتردد في التواصل مع فريق الدعم لدينا."
    footer: "شكرًا لانضمامك إلينا، ونتمنى لك يومًا رائعًا!"
